Component types
Get a list of all stack component types.
Returns: List of stack components.
Authorizations
OAuth2passwordRequired
Token URL:
Responses
200
Successful Response
application/json
string[]Optional
401
Unauthorized
application/json
403
Forbidden
application/json
404
Not Found
application/json
422
Unprocessable Entity
application/json
get/api/v1/component-types
GET /api/v1/component-types HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
"text"
]Last updated
Was this helpful?